QGIS Application - Bug report #20446
QGIS 3.4.1 Crashes on exit
2018-11-11 11:18 AM - Grant Boxer

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:3.4.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28266

Description

User Feedback

Crashed while exiting program

Report Details

Crash ID: ad9906033e5836e656174a94ee1573e1316016¢8
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgisApp::gestureEvent :
QObjectPrivate::deleteChildren :
QWidget::~QWidget :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851¢c597
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Duplicates QGIS Application - Bug report # 20326: Crash when Quit QGIS

Closed

2018-11-02

History

#1 - 2018-11-11 01:57 PM - Jiirgen Fischer
- Duplicates Bug report #20326: Crash when Quit QGIS added

#2 - 2018-11-11 01:57 PM - Jiirgen Fischer

2025-04-26

12




- Resolution set to duplicate

- Status changed from Open to Closed
